clear
cd "M:\tr\Caroline\Manufacturing\"
use "Exports_final.dta",clear
sort id_e
merge id_e using "CapitalAbundance.dta"
drop if ln_time==.
drop _merge
sort code
merge code using "CapitalIntensity.dta"
drop if ln_time==.
drop _merge
gen int_sk=log(sklabor*skin3_m)
gen int_ca=log(capital*capint3_m)


gen ln_time2=ln_time*dum
gen ln_value=log(value)
tab id_e, gen(e)
log using "Table5", replace
areg ln_value e1-e125 ln_time2, absorb(code) robust 
areg ln_value e1-e125 ln_time2 int_sk int_ca, absorb(code) robust cluster(id_e)
log close
